uuid: 3c6569c0-b46b-4ad8-a126-a2cb6599728c
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_last_name
field_name: field_last_name
entity_type: user
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
